{
    "dc_identifier": "nl.gm0879.2c.2018.5586340-2",
    "dc_title": "Bijeenkomst 2018-10-09 - Bestuursopdracht Zuidelijke Verkeersontsluiting",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zundert op 2018-10-09. Onderdeel: Bestuursopdracht Zuidelijke Verkeersontsluiting.",
    "dc_source": "https://zundert.notubiz.nl/vergadering/515710",
    "dc_publisher": "gm0879",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-13",
    "foi_publishedDate": "2018-10-09",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Zundert",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zundert",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0879.2c.2018.5586340-2",
    "dc_externalIdentifier": "5586343",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-10-09",
    "foi_meetingNumber": "5586340",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0879.2c.2018.5586340-2.doc.1",
            "dc_title": "Bestuursopdracht verkeer achtergrond informatie",
            "foi_fileName": "bestuursopdracht_verkeer_achtergrond_informatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6866215/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2018.5586340-2.doc.2",
            "dc_title": "ZD18043866 Presentatie bestuursopdracht GVVP",
            "foi_fileName": "ZD18043866_Presentatie_bestuursopdracht_GVVP.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6902921/1"
        }
    ]
}